1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Please help me downgrading

Discussion in 'Sony PSP - Mod and firmware discussion' started by Draiocht, Apr 17, 2007.

  1. Draiocht

    Draiocht Member

    Joined:
    Apr 17, 2007
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    11
    Hi,

    I want to downgrade my 3.03 FW PSP, I have GTA:LCS FW 2.00,
    And I tried to do it through the guides on the internet. That didn't work, in the guides it says the PSP would get a light blue screen when it tries to load a savegame from the memorystick, but on my PSP it just loads the game, and then I can play :s

    Anybody has a clue how to fix this?

    thnx in advance

    Draiocht
     
  2. saitek

    saitek Guest

    I know the guide says to put the folder MS-ROOT on the root of your memory stick but you need to just click on the ms root then go to game and then you will see PSP folder drag that to the root of you mem-stick and overwrite the main PSP folder Unzip the 1.50 update to a temporary folder. Rename the EBOOT.PBP to UPDATE.PBP and copy it to Drive>:/PSP/GAME/UPDATE/... Then run GTA it will turn blue then black or whatever but once that is done i would wait about 30 SEC and then turn it back on. Go to system settings, system information and see if 3.03 HEN if running if not repeat this process until it is... OK so now go to GAME of your psp and run the X.YZ update. Once finishd i would wait 30 SEC and then turn it on.... ONCE DONE WITH X.YZ UPDATE TAKE OUT GTA LCS OR IT WILL LOAD WHEN YOUR ON 1.50 AND BRICK YOUR PSP. Happend to me once! Once done then Format you memory stick. Then update to a custom frmware like 3.03 OE-C, 3.10 OE-A or 3.30 OE your choice. Then once that is done you will need to format your memory stick again then you will have your custom firmware.

    I hope that helped.

    Need any more help or need to know how to put games on? Feel free to PM me!
     
  3. armybrav

    armybrav Member

    Joined:
    Apr 19, 2007
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    11
    I've tried and tried the downgrader from 2.81 to 1.5 but nothing works. I've gone step by step several times but I always get hung up on the step where it says check to make sure 3.03 HEN is running, but it just says version 3.03 and nothing about HEN. When I run GTA nothing happens like the guides say, the game just starts and I can play just like before. I have an unpatched version of GTA, I've downloaded and copied the files just like the guides say, so why is it not working? Please help.
     
  4. fultonla

    fultonla Guest

    upgrade to 3.03 you cant use it on 2.81
     
  5. Draiocht

    Draiocht Member

    Joined:
    Apr 17, 2007
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    11
    You have to make sure that your FW is 3.03, if not, upgrade to 3.03

    Then you have to download some savegame from GTA, and then it works, when it failed at my PSP, it was a wrong savegame, I downloaded 1, and now I have 3.03OE-C
     
  6. armybrav

    armybrav Member

    Joined:
    Apr 19, 2007
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    11
    Ok thanks for not reading what I posted and then offering a useless answer. I had no problem upgrading to 3.03, just couldn't get to 3.03 HEN. If anyone else has this problem here's the solution, (figured out by the noob yours truly and not these experts posting advice) Just simply make a backup folder of your memory stick on your desktop. Next, format your memory stick. This will then place all the folders you need to start on your memory stick the next time you plug into the USB. Everything should then work fine. Such a simple answer but despite all the requests for help on the internet not one person could give me this solution.
     

Share This Page